<visualisation>
	<PresetFolder>MilkDrop\MD-BPs_Selection-110.zip</PresetFolder>
	<EnableRating>false</EnableRating>
	<InstaScan>false</InstaScan>
	<HardCutsDisabled>false</HardCutsDisabled>
	<AnisotropicFiltering>false</AnisotropicFiltering>
	<TexSize>512</TexSize>
	<MeshSize>32</MeshSize>
	<BlendTimeAuto>3.000000</BlendTimeAuto>
	<TimeBetweenPresets>14.000000</TimeBetweenPresets>
	<TimeBetweenPresetsRand>6.000000</TimeBetweenPresetsRand>
	<HardCutLoudnessThresh>2.450000</HardCutLoudnessThresh>
	<HardCutHalflife>60.000000</HardCutHalflife>
	<MaxFPS>36</MaxFPS>
	<HoldPreset>0</HoldPreset>
	<CurrentPreset>0</CurrentPreset>
</visualisation>
